Рекомендация Debian по безопасности

DSA-3990-1 asterisk -- обновление безопасности

Дата сообщения:
03.10.2017
Затронутые пакеты:
asterisk
Уязвим:
Да
Ссылки на базы данных по безопасности:
В каталоге Mitre CVE: CVE-2017-14603.
Более подробная информация:

Клаус-Петер Юнган обнаружил, что недостаточная проверка RTCP-пакетов в Asterisk может приводить к утечке информации. За дополнительными сведениями обращайтесь к рекомендации из основной ветки разработки по адресу http://downloads.asterisk.org/pub/security/AST-2017-008.html.

В предыдущем стабильном выпуске (jessie) эта проблема была исправлена в версии 1:11.13.1~dfsg-2+deb8u4.

В стабильном выпуске (stretch) эта проблема была исправлена в версии 1:13.14.1~dfsg-2+deb9u2.

Рекомендуется обновить пакеты asterisk.